<!DOCTYPE html><meta charset="utf8">
<link rel=stylesheet href=style.css>
<title>{{page.title | default: site.title}}</title>
<link rel=icon href=img/phx-logo.png type=image/png>
<div class=container>
{{content}}
</div>
<label for="about"></label><input id="about" type=checkbox hidden value="about.html" onclick="document.location.href=this.value;">
